{{ define "main" }}
{{ partial "otro_link.html" .}}
<!-- teachers -->
<section class="section">
  <div class="container">
    <div class="row">

      <div style="width: 100%; font-size: 2rem; justify-content: center; align-items: center;display: flex; flex-direction: row; flex-wrap: wrap; padding: 0;">
        <a href="/concejales" style="margin: 0 2%;">Todos</a>

        <b ><a href="/frente-de-todos/">Frente de Todos</a></b>

        <a href="/juntos-por-el-cambio/" style="margin: 0 2%;">Juntos por el Cambio</a>

      </div>

      <div class="filtr-container" style="justify-content: center; align-items: center; display: flex; flex-wrap: wrap; flex-direction: row;">
        
        <div data-category="all" class="cards2" style="max-width: 100%;">
          {{ range where site.RegularPages "Params.control" "frente" }}
          {{ if in .Params.rolp "Presidente" }}
          {{ .Render "concejales2" }}
          {{end}}
          {{end}}
          {{ range where site.RegularPages "Params.control" "frente" }}
          {{ if in .Params.rolp "Vice" }}
          {{ .Render "concejales2" }}
          {{end}}
          {{end}}{{ range where site.RegularPages "Params.control" "frente" }}
          {{ if in .Params.rolp "Secretario" }}
          {{ .Render "concejales2" }}
          {{end}}
          {{end}}{{ range where site.RegularPages "Params.control" "frente" }}
          {{ if in .Params.rolp "concejal" }}
          {{ .Render "concejales2" }}
          {{end}}
          {{end}}
        <!-- {{ range .Data.Pages }}
          {{ .Render "concejales2" }}
          {{ end }}-->


        </div> 


      </div>

    </div>
  </div>
</section>



     <!-- <div class="col-12">
         teacher category list 
        <ul class="list-inline text-center filter-controls mb-5" style="font-size: 25px;">
          <li class="list-inline-item m-3 text-uppercase active" data-filter="all">Todos</li>
         {{ $categories := slice }}
          {{ range .Data.Pages }}
          {{ end }}
          {{ range ( $categories | uniq ) }}
          <li class="list-inline-item m-3 text-uppercase" data-filter="{{ . | urlize }}">{{ . | humanize }}</li>
          {{ end }}
          <li class="list-inline-item m-3 text-uppercase" data-filter="jxc"><a href="../concejales/juntos-por-el-cambio" name="jxc"></a>Juntos por el Cambio</li>
          <li class="list-inline-item m-3 text-uppercase" data-filter="fdt"><a name="fdt"></a>Frente de Todos</li>
        </ul>
      </div>
      <div>
        <a href="../concejales">Todos</a></li>
        <a name="jxc" href="../concejales/juntos-por-el-cambio">Juntos por el Cambio</a></li>
        <a name="fdt" href="../concejales/frente-de-todos">Frente de Todos</a></li>
      </div>
    </div>
    
    <div class="row filtr-container"> 
      {{ range .Data.Pages }}
      <div data-category="all" class="col-lg-4 col-sm-6 filtr-item">
        {{ .Render "concejales2" }}
      </div>
      {{ end }}
      
    </div>

-->
<!--Nuevo formato-->


<!-- <div class="filtr-container" style="justify-content: space-evenly; overflow: hidden;">
    <div data-category="jxc" class="container-concejales" style="width: 340px; float: left; margin: 15px">
      <a href="../concejales/segundo-cernadas">
      <img class="imagen-concejales" src="../images/teachers/teacher-2.jpg">
      <div class="overlay-concejales">
        <div class="texto-concejales"> 
          <h3 style="margin: 0px; width: 250px; color: white;">Pedro Cernadas</h3>
          <p style="margin: 0px; color: white;"> Presidente </p>
          <p style="margin: 0px; color: white;"> Juntos por el Cambio </p>
          <ul class="list-inline">
            <li class="list-inline-item"><a class="text-color" href="mailto:clarkmalik@gmail.com"><i class="ti-email" style="color: white;"></i></a>
            </li>

            <li class="list-inline-item"><a class="text-color" href="https://www.facebook.com"><i class="ti-facebook" style="color: white;"></i></a>
            </li>

            <li class="list-inline-item"><a class="text-color" href="https://www.twitter.com"><i class="ti-twitter-alt" style="color: white;"></i></a>
            </li>

            <li class="list-inline-item"><a class="text-color" href="https://www.instagram.com"><i class="ti-instagram" style="color: white;"></i></a>
            </li>
          </ul>
        </div>
      </div>
      <div style="background: #003768; height: 20px;">
        <li class="list-inline-item">
          <i class="ti-angle-double-up" style="color: white;"></i>
      </li>  
      </div>
      </a>
    </div>
    <div  data-category="jxc" class="container-concejales" style="width: 340px; float: left; margin: 15px">
      <a href="../concejales/segundo-cernadas">
      <img class="imagen-concejales" src="../images/teachers/teacher-2.jpg">
      <div class="overlay-concejales">
        <div class="texto-concejales"> 
          <h3 style="margin: 0px; width: 250px; color: white;">Pedro Cernadas</h3>
          <p style="margin: 0px; color: white;"> Presidente </p>
          <p style="margin: 0px; color: white;"> Juntos por el Cambio </p>
          <ul class="list-inline">
            <li class="list-inline-item"><a class="text-color" href="mailto:clarkmalik@gmail.com"><i class="ti-email" style="color: white;"></i></a>
            </li>

            <li class="list-inline-item"><a class="text-color" href="https://www.facebook.com"><i class="ti-facebook" style="color: white;"></i></a>
            </li>

            <li class="list-inline-item"><a class="text-color" href="https://www.twitter.com"><i class="ti-twitter-alt" style="color: white;"></i></a>
            </li>

            <li class="list-inline-item"><a class="text-color" href="https://www.instagram.com"><i class="ti-instagram" style="color: white;"></i></a>
            </li>
          </ul>
        </div>
      </div>
      <div style="background: #003768; height: 20px;"> 
        <li class="list-inline-item">
          <i class="ti-angle-double-up" style="color: white;"></i>
      </li> 
      </div>
      </a>
    </div>
    <div  data-category="jxc" class="container-concejales" style="width: 340px; float: left; margin: 15px">
      <a href="../concejales/segundo-cernadas">
        <img class="imagen-concejales" src="../images/teachers/teacher-2.jpg">
        <div class="overlay-concejales">
          <div class="texto-concejales"> 
            <h3 style="margin: 0px; width: 250px; color: white;">Pedro Cernadas</h3>
            <p style="margin: 0px; color: white;"> Presidente </p>
            <p style="margin: 0px; color: white;"> Juntos por el Cambio </p>
            <ul class="list-inline">
              <li class="list-inline-item">
                <a class="text-color" href="mailto:clarkmalik@gmail.com">
                  <i class="ti-email" style="color: white;"></i></a>
              </li>
              <li class="list-inline-item">
                <a class="text-color" href="https://www.facebook.com">
                  <i class="ti-facebook" style="color: white;"></i></a>
              </li>

              <li class="list-inline-item">
                <a class="text-color" href="https://www.twitter.com">
                  <i class="ti-twitter-alt" style="color: white;"></i></a>
              </li>

              <li class="list-inline-item">
                <a class="text-color" href="https://www.instagram.com">
                  <i class="ti-instagram" style="color: white;"></i></a>
              </li>
            </ul>
          </div>
        </div>
        <div style="background: #003768; height: 20px;">
          
        </div>
      </a>
  </div>
</div>
 **Linea de 3**
<div class="filtr-container" style="justify-content: space-evenly; overflow: hidden;">
  <div data-category="jxc" class="container-concejales" style="width: 340px; float: left; margin: 15px">
    <a href="../concejales/segundo-cernadas">
    <img class="imagen-concejales" src="../images/teachers/teacher-2.jpg">
    <div class="overlay-concejales">
      <div class="texto-concejales"> 
        <h3 style="margin: 0px; width: 250px; color: white;">Pedro Cernadas</h3>
        <p style="margin: 0px; color: white;"> Presidente </p>
        <p style="margin: 0px; color: white;"> Juntos por el Cambio </p>
        <ul class="list-inline">
          <li class="list-inline-item"><a class="text-color" href="mailto:clarkmalik@gmail.com"><i class="ti-email" style="color: white;"></i></a>
          </li>

          <li class="list-inline-item"><a class="text-color" href="https://www.facebook.com"><i class="ti-facebook" style="color: white;"></i></a>
          </li>

          <li class="list-inline-item"><a class="text-color" href="https://www.twitter.com"><i class="ti-twitter-alt" style="color: white;"></i></a>
          </li>

          <li class="list-inline-item"><a class="text-color" href="https://www.instagram.com"><i class="ti-instagram" style="color: white;"></i></a>
          </li>
        </ul>
      </div>
    </div>
    </a>
  </div>
  <div  data-category="jxc" class="container-concejales" style="width: 340px; float: left; margin: 15px">
    <a href="../concejales/segundo-cernadas">
    <img class="imagen-concejales" src="../images/teachers/teacher-2.jpg">
    <div class="overlay-concejales">
      <div class="texto-concejales"> 
        <h3 style="margin: 0px; width: 250px; color: white;">Pedro Cernadas</h3>
        <p style="margin: 0px; color: white;"> Presidente </p>
        <p style="margin: 0px; color: white;"> Juntos por el Cambio </p>
        <ul class="list-inline">
          <li class="list-inline-item"><a class="text-color" href="mailto:clarkmalik@gmail.com"><i class="ti-email" style="color: white;"></i></a>
          </li>

          <li class="list-inline-item"><a class="text-color" href="https://www.facebook.com"><i class="ti-facebook" style="color: white;"></i></a>
          </li>

          <li class="list-inline-item"><a class="text-color" href="https://www.twitter.com"><i class="ti-twitter-alt" style="color: white;"></i></a>
          </li>

          <li class="list-inline-item"><a class="text-color" href="https://www.instagram.com"><i class="ti-instagram" style="color: white;"></i></a>
          </li>
        </ul>
      </div>
    </div>
    </a>
  </div>
  <div  data-category="jxc" class="container-concejales" style="width: 340px; float: left; margin: 15px">
    <a href="../concejales/segundo-cernadas">
      <img class="imagen-concejales" src="../images/teachers/teacher-2.jpg">
      <div class="overlay-concejales">
        <div class="texto-concejales"> 
          <h3 style="margin: 0px; width: 250px; color: white;">Pedro Cernadas</h3>
          <p style="margin: 0px; color: white;"> Presidente </p>
          <p style="margin: 0px; color: white;"> Juntos por el Cambio </p>
          <ul class="list-inline">
            <li class="list-inline-item">
              <a class="text-color" href="mailto:clarkmalik@gmail.com">
                <i class="ti-email" style="color: white;"></i></a>
            </li>
            <li class="list-inline-item">
              <a class="text-color" href="https://www.facebook.com">
                <i class="ti-facebook" style="color: white;"></i></a>
            </li>

            <li class="list-inline-item">
              <a class="text-color" href="https://www.twitter.com">
                <i class="ti-twitter-alt" style="color: white;"></i></a>
            </li>

            <li class="list-inline-item">
              <a class="text-color" href="https://www.instagram.com">
                <i class="ti-instagram" style="color: white;"></i></a>
            </li>
          </ul>
        </div>
      </div>
    </a>
  </div>
</div>
-->
<!-- Formato Viejo 
<div class="row filtr-container">
       
    <div data-category="jxc" class="col-lg-4 col-sm-6 filtr-item">
      <div class="card border-0 rounded-0 hover-shadow mb-5" >
        <a href="../concejales/segundo-cernadas">
          <img class="rounded-0 card-img-top" src="../images/teachers/teacher-2.jpg" alt="{{ .Title }}">
          <div class="card-body">
            <h4 class="card-title"> Pedro Cernadas </h4>
            <p > Presidente </p>
            <p> Juntos por el Cambio </p>
            <ul class="list-inline">
              <li class="list-inline-item"><a class="text-color" href="mailto:clarkmalik@gmail.com"><i class="ti-email"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.facebook.com"><i class="ti-facebook"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.twitter.com"><i class="ti-twitter-alt"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.instagram.com"><i class="ti-instagram"></i></a>
              </li>
            </ul>
          </div>
        </a>
      </div>
    </div>

    <div data-category="fdt" class="col-lg-4 col-sm-6 filtr-item">
      <div class="card border-0 rounded-0 hover-shadow mb-5" >
        <a href="../consejales/segundo-cernadas">
          <img class="rounded-0 card-img-top" src="../images/teachers/teacher-2.jpg" alt="{{ .Title }}">
          <div class="card-body">
            <h4 class="card-title"> Daniel Gambino </h4>
            <p > Vicepresidente 1° </p>
            <p> Frente de Todos </p>
            <ul class="list-inline">
              <li class="list-inline-item"><a class="text-color" href="mailto:clarkmalik@gmail.com"><i class="ti-email"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.facebook.com"><i class="ti-facebook"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.twitter.com"><i class="ti-twitter-alt"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.instagram.com"><i class="ti-instagram"></i></a>
              </li>
            </ul>
          </div>
        </a>
      </div>
    </div>

    <div data-category="fdt" class="col-lg-4 col-sm-6 filtr-item">
      <div class="card border-0 rounded-0 hover-shadow mb-5" >
        <a href="../consejales/segundo-cernadas">
          <img class="rounded-0 card-img-top" src="../images/teachers/teacher-2.jpg" alt="{{ .Title }}">
          <div class="card-body">
            <h4 class="card-title"> Verónica Caamaño </h4>
            <p > Vicepresidente 2° </p>
            <p> Frente de Todos </p>
            <ul class="list-inline">
              <li class="list-inline-item"><a class="text-color" href="mailto:clarkmalik@gmail.com"><i class="ti-email"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.facebook.com"><i class="ti-facebook"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.twitter.com"><i class="ti-twitter-alt"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.instagram.com"><i class="ti-instagram"></i></a>
              </li>
            </ul>
          </div>
        </a>
      </div>
    </div>

    <div data-category="" class="col-lg-4 col-sm-6 filtr-item">
      <div class="card border-0 rounded-0 hover-shadow mb-5" >
        <a href="../consejales/segundo-cernadas">
          <img class="rounded-0 card-img-top" src="../images/teachers/teacher-2.jpg" alt="{{ .Title }}">
          <div class="card-body">
            <h4 class="card-title"> Raúl Eduardo Botelli </h4>
            <p > Secretario </p>
            <p> [Falta el bloque que compone] </p>
            <ul class="list-inline">
              <li class="list-inline-item"><a class="text-color" href="mailto:clarkmalik@gmail.com"><i class="ti-email"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.facebook.com"><i class="ti-facebook"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.twitter.com"><i class="ti-twitter-alt"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.instagram.com"><i class="ti-instagram"></i></a>
              </li>
            </ul>
          </div>
        </a>
      </div>
    </div>

    <div data-category="jxc" class="col-lg-4 col-sm-6 filtr-item">
      <div class="card border-0 rounded-0 hover-shadow mb-5" >
        <a href="../consejales/segundo-cernadas">
          <img class="rounded-0 card-img-top" src="../images/teachers/teacher-2.jpg" alt="{{ .Title }}">
          <div class="card-body">
            <h4 class="card-title"> Ana María Ramos Fernándes Costa </h4>
            <p > Prosecretaria </p>
            <p> Juntos por el Cambio </p>
            <ul class="list-inline">
              <li class="list-inline-item"><a class="text-color" href="mailto:clarkmalik@gmail.com"><i class="ti-email"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.facebook.com"><i class="ti-facebook"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.twitter.com"><i class="ti-twitter-alt"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.instagram.com"><i class="ti-instagram"></i></a>
              </li>
            </ul>
          </div>
        </a>
      </div>
    </div>

    <div data-category="fdt" class="col-lg-4 col-sm-6 filtr-item">
      <div class="card border-0 rounded-0 hover-shadow mb-5" >
        <a href="../consejales/segundo-cernadas">
          <img class="rounded-0 card-img-top" src="../images/teachers/teacher-2.jpg" alt="{{ .Title }}">
          <div class="card-body">
            <h4 class="card-title"> Rodrigo Molinos </h4>
            <p > Presidente </p>
            <p> Frente de Todos </p>
            <ul class="list-inline">
              <li class="list-inline-item"><a class="text-color" href="mailto:clarkmalik@gmail.com"><i class="ti-email"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.facebook.com"><i class="ti-facebook"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.twitter.com"><i class="ti-twitter-alt"></i></a>
              </li>

              <li class="list-inline-item"><a class="text-color" href="https://www.instagram.com"><i class="ti-instagram"></i></a>
              </li>
            </ul>
          </div>
        </a>
      </div>
    </div>
  -->
    
<!--    <div class="row filtr-container"> 
      {{ range .Data.Pages }}
      <div data-category="{{ .Params.Course | urlize }}" class="col-lg-4 col-sm-6 filtr-item">
        {{ .Render "consejales" }}
      </div>
      {{ end }}
      
    </div>  
    
  </div>
</section>
 /teachers -->

 {{ end }}
